html { box-sizing:border-box; }
*, *:before, *:after { box-sizing:inherit; }

body {
	margin: 0px;
	font-family: 'Lora', serif;
	//font-family: 'Bitter', serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-variant: small-caps;
	margin-left: -0.07em;
}
h1 {
	font-size: 3.97em;
	margin-bottom: 0.03em;
}
h2 {
	font-size: 1.727em;
	margin-bottom: 0.3em;
}
h3 {
	font-size: 1.2em;
	margin-top:    1.5em;
	margin-bottom: 0.8em;
}

figure {
	text-align: justify;
	word-wrap:     break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;

	font-style: italic;
	font-size: smaller;

	//border: thin silver solid;

	//padding: 7px;
}
.fighead {
	display: inline;
	font-style: initial;
	font-weight: bold;
}

p {
	text-align: justify;

	word-wrap:     break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;

	margin-top: 0em;
}
p.quote {
	font-family: 'Courgette', cursive;
}
//p:first-of-type:first-letter {}
p.firstparagraph:first-letter {
	float: left;

	font-weight: bold;
	font-size:   2.55em;

	padding-top: 0.09em;
	margin-left: -0.11em;
	margin-right: 0.05em;
	//margin-right: -0.4em;

	line-height: 0.8em;

	color: #666
}
img.highlight {
	height: auto;
	width:  auto;
	max-width:  100%;
	max-height: 100%;
	//border-radius: 5px;
}
img.highlight:hover {
	box-shadow: 0 0 2px 3px rgba(0,140,186,0.5);
}

.anchorjs-link {
	transition: all .25s linear;
	color: #FF5231;
}
*:hover > .anchorjs-link {
	margin-left: -1.125em !important;
}

figcaption {
	margin-left: -0.07em;
}

a:link, a:visited {
	text-decoration: none;
	color: #CA4300;
}
a:hover, a:active {
	text-decoration: underline;
	color: #CA4300;
}

em {
	font-style: oblique;
}

.todo {
	display: inline;
	font-weight: bold;
	color: #C0C;
}
.todo:before {
	content: "TODO: ";
}
